.Bodytext,.Head1,.did-you-know
{
	font-family: asap-n4, sans-serif;
}

.Subhead,.Intro-paragraph,.Recipe-Subheads
{
	font-family: asap-n7, sans-serif;
}

#u516-4
{
	font-family: asap-n4, sans-serif;
}

#u520-4
{
	font-family: asap-n4, sans-serif;
}

#u1169.MuseMenuActive #u1170-4 p,#u1241.MuseMenuActive #u1243-4 p,#u1143.MuseMenuActive #u1146-4 p,#u1146-4
{
	font-family: asap-n4, sans-serif;
}

#u1243-4
{
	font-family: asap-n4, sans-serif;
}

#u1250-4
{
	font-family: asap-n4, sans-serif;
}

#u1260-4
{
	font-family: asap-n4, sans-serif;
}

#u1170-4
{
	font-family: asap-n4, sans-serif;
}

#u189-4
{
	font-family: asap-n4, sans-serif;
}

#u187-4
{
	font-family: asap-n4, sans-serif;
}

#u190-4
{
	font-family: asap-n4, sans-serif;
}

#u183-4
{
	font-family: asap-n4, sans-serif;
}

#u221-6,#u203-4,#u260-35
{
	font-family: asap-i4, sans-serif;
}

#u312-4,#u264-11,#u263-4,#u1415-4,#u1412-13,#u3174,#u3173,#u3169-4
{
	font-family: asap-n4, sans-serif;
}

#u3171-4
{
	font-family: asap-n4, sans-serif;
}

#u3166-4
{
	font-family: asap-n4, sans-serif;
}

#u3167-4
{
	font-family: asap-n4, sans-serif;
}

#widgetu3168_input,#widgetu3168_prompt,#widgetu3164_input,#widgetu3164_prompt
{
	font-family: asap, sans-serif;
}

#u203,#u203-8,#u937-3,#u937-4,#u937-7,#u937-8,#u937-11,#u937-12
{
	font-family: asap-n7, sans-serif;
}

